﻿.modalDialog {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	opacity: 0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;

}
.modalDialog:target {
	opacity: 1;
	pointer-events: auto;
}
.modalDialog > div {
/*	width: 1000px;*/
	width: 80%;
	height : 80%;
	top: -100px;
	position: relative; /*position:absolute;*/ /*overflow:scroll;*/;
	margin: 10% auto;
	padding: 5px 20px 13px 20px;
	border-radius: 10px;
	background: rgba(4, 64, 2, 0.85);
	opacity: 0.8;
	color: #fff;
	border: 2px solid #00ff21;
}


.modalDialogContent {
	overflow: auto;
	height : 70%;
}

.close {
    background: rgba(0,0,0,0.8);
    /*color: rgba(4, 64, 2, 0.85);*/
    color: #00ff21;
    line-height: 24px;
    border: 1px solid #00ff21;
    position: absolute;
    right: -12px;
    text-align: center;
    top: -10px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;
}

.close:hover {
	background: #00ff21;
	color: #FFFFFF;
}

.ModalLinkTable{
	left: 10px; 
	right: -10px; 
	width : 100%; 
}

.ModalLinkTable th {
	font: normal 500 medium/16pt "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	border-bottom: 1px #1964FF solid;
	color: #C0C0C0;
	text-align: center;
	text-transform: lowercase;
	text-decoration: none;
}

.ModalLinkTable a {
	text-decoration: none;
	color: #898989;
}

.ModalLinkTable a:hover {
	text-decoration: none;
	color: #FFFFFF;
}

#active {
	text-decoration: none;
	color: #FF4500;
}

